> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: A suffix variable:
  - [- val.1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val.1)
  - [- val.2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val.2)
- :open_file_folder: A dynamic family
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val.1)
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val.1)
- :open_file_folder: A dynamic family
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val.2)
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val.2)
